@charset "utf-8";
@import "rst.css";
@import "def.css";

/*@import "editor.css";*/

html, body {
    height: 100%;
    min-height: 100%;
    min-width: 100%;
    width: 100%;

}

body {
    position: relative;
    height: auto !important;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    background: url(../img/bg.jpg) top repeat-x;
}

.html {
    margin: 0 auto;
    /*width: 1020px;*/
    max-width: 1600px;
    clear: both;
    position: relative;
    padding-bottom: 140px;
    overflow: hidden;
    min-width:1016px;
}

/*---PAGER STRUCTURE START---*/
.html {
    /*	padding-bottom:128px;  */
}

.wrap {
    height: 200px;
    width: 1096px;
    clear: both;
    margin: 0 auto;
}

#head {
    margin: 0 auto;
    /*	height:90px;*/
    width: 1016px;
    position: relative;
}

#body {
    clear: both;
    padding: 0 0 50px 0;
}

.bLdiv2 {
    margin: 120px 0 0 0;
    width: 185px;
    float: left;
}

.bCdiv2 {
    margin: 50px 0 0 0;
    padding: 0 0 30px 0;
    float: right;
    width: 800px;
    font-size: 12px;
    line-height: 1.33;
}

.bCdiv3 {
    margin: 50px 0 0 40px;
    padding: 0 0 30px 0;
    width: 498px;
    font-size: 12px;
    line-height: 1.33;
    overflow-x: hidden

}

.bRdiv3 {
    margin: 100px 0 0 0;
    width: 274px;
}

/*FOOTER START*/
#foot {
    height: 120px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.foot {
    width: 100%;
    min-width: 980px;
    clear: both;
}

.foot .wrap {
    height: 83px;
}

/*---FOOTER END---*/

#bot {
    width: 1020px;
    height: 83px;
}

#bot2 {
    width: 1060px;
    height: 83px;
    text-decoration: none;

}

/*---PAGER STRUCTURE END---*/

/*---HEADER START---*/
#logo {
    /*padding:20px 0 0 0;*/
    padding: 15px 0 5px;
    height: 75px;
    overflow: hidden;
    float: left;
    width: 330px;
}

#links {
    padding: 20px 0 0 0;
    float: right;
}

#logoukravto {
    float: right;
}

.diller {
    float: left;
    margin: -7px 0 0 10px;
    line-height: 1.33;
    overflow: visible;
    width: 200px;
    word-wrap: break-word;
    display: table;
}

.diller a {
height: 79px;
width: 187px;
background: url(/hm/img/logo_blitz.png) 0 0 no-repeat;
display: block;
overflow: hidden;
text-indent: -200px;
}

#lang {
    padding: 6px 0 0 0;
    margin: 20px 10px 0 0;
    float: left;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
}

.lang li {
    border-right: 1px solid #000000;
    float: left;
    width: 40px;
}

.lang li a {
    text-decoration: none;
    color: #000000;
}

.lang li a:hover {
    color: #003b8f;
}

.top_link {
    float: left;
    padding: 25px 0px 3px 0;
    margin: 0 50px 0 0;
}

.top_link a {
    font-size: 11px;
    color: #000000;
    line-height: 1.33;
    float: left;
    text-decoration: underline;
}

.top_link a:hover {
    color: #003b8f;
}

/* MAIN MENU*/
.top_menu {
    width: 100%;
    height: 26px;
    margin-top: 10px;
    background-color: #4d4d4f;
    width: 1016px;
    overflow: hidden;
    margin: 0 auto;
    clear: both;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.top_menu td {
    text-align: center;
    height: 27px;
    padding: 0px 0 0 0;
}

.top_menu td:hover a {
    color: #000;
}

.top_menu  div {
    padding: 5px 0 2px 0;
    height: 21px;

    /*-moz-border-radius: 5px 5px 0 0 ;
    -webkit-border-radius: 5px 5px 0 0 ;
    -khtml-border-radius:  5px 5px 0 0;
    border-radius: 5px 5px  0 0;*/
}

.top_menu  div:hover {
    /* background-color:#d8d8d8;*/
}

.top_menu  td.auto_hover:hover {
    background-color: #d8d8d8;
}

.top_menu  td.auto_hover:hover a {
    color: #000000;
}

.top_menu td a {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 14px;
    border-right: 1px #d8d8d8 solid;
    display: block;
}

.top_menu td ul {
    display: none;
    height: 30px;
    overflow: hidden;
    position: absolute;
    z-index: 1000;
    margin: 4px 0 0 0px;
    margin-left: -100px;

    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    -khtml-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    padding-left: 0px;
    -webkit-box-shadow: 0 6px 10px #aaaaac;
    -moz-box-shadow: 0 6px 10px #aaaaac;
    box-shadow: 0 6px 10px #aaaaac;

}

.top_menu  td:hover  ul {
    display: block;
}

.top_menu  td:hover a {
    text-decoration: underline;
    color: #FFFFFF;
}

.top_menu td ul li {
    display: block;
    height: 24px;
    float: left;
    padding: 2px 1px 2px 4px;
}

.top_menu td ul li:hover {
    display: block;
}

.top_menu td  ul li a {
    margin: 5px 0 0 0;
    padding: 0px 15px 2px 10px;
    border-right: 1px #000 solid;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    z-index: 2000;
    text-decoration: none;
}

.top_menu td:hover  ul li a {
    text-decoration: none
}

.top_menu td  ul li a:hover {
    color: #07377b;
    background: url(../img/menuactiv.png) left center no-repeat;
}

.top_menu li a:hover {
    text-decoration: underline;
}

/*END MAIN MENU*/

/*BIG lOGO AREA + VKLADKI*/

#text_area2 {
    position: relative;
    width: 1016px;
    margin: 0 auto;
    overflow: hidden;
}

.index_vkladki {
    background-repeat: no-repeat;
    margin-top: 30px;
    width: 1016px;
    height: 317px;

    overflow: hidden;
    /*position:relative;*/
}

.grey {
    text-align: right;
    margin: 50px 0 0 0;
    float: right;
    width: 314px;
    height: 150px;
    padding: 10px;
    color: #FFFFFF;
    font-size: 13px;
    background-color: #4d4d4f;
    line-height: 1.2;
    overflow: hidden;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
    opacity: 0.9;
    -khtml-opacity: 0.9;
    -moz-opacity: 0.9;
}

.grey span {
    font-size: 17px;
    padding: 0 5px 0 0;
    line-height: 1.3;
}

.grey a {
    color: #FFFFFF;
    text-decoration: none;
}

.grey a:hover {
    text-decoration: underline;
}

/*END BIG lOGO AREA + VKLADKI*/
/*---HEADER END---*/

/*---CONTENT START---*/

.index_ul li {
    margin-top: 12px;
    float: left;
    width: 33%;
    font-size: 12px;
    line-height: 1.33;
}

.index_ul li:last-child {
}

.news_ul li {
    height: 150px;
}

.top_li {
    background-repeat: no-repeat;
    padding: 7px 160px 0px 30px;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: bold;
    width: 133px;
    height: 65px;
    background-color: #4d4d4f;
    margin: 0 0 20px 0;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

/*.index_ul li:last-child .top_li { float:right;}*/
.top_li a {
    color: #FFFFFF;
    text-decoration: none;
}

.index_banner {
    background-position: center;
    background-repeat: no-repeat;
    width: 660px;
    height: 170px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

.index_text {
    width: 330px;
    font-size: 12px;
    line-height: 1.33;
}

/*END INDEX PAGE*/

.grey_area {
    padding: 15px 10px 10px 10px;
    width: 174px;
    background-color: #e9e9e9;
    font-size: 14px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.grey_area .border2 {
    text-transform:uppercase;
}
.grey_area.infoblock {
    width: auto;
    margin-bottom: 20px;
}

.grey_area.infoblock p {
    margin: 0;
    padding: 0;
}

.white_area {
    margin: 0 0 20px 0;
    line-height: 1.33;
    width: 206px;
    font-size: 12px;
}

.left li {
    display: block;
    padding-bottom: 5px;
    padding-top: 5px;
    text-decoration: none;
}

.left li a {
    font-size: 12px;
    line-height: 1.33;
    color: #000000;
    text-decoration: none;
}

.left li a:hover {
    color: #07377b;
}

.current {
    color: #07377b;
    background: url(../img/bgcurlist.png) left no-repeat;
}

li.current a {
    color: #07377b;
}

.border3 {
    padding-left: 15px;
    border-bottom: 1px dotted #333;
}

.border2 {
    border-bottom: 1px solid #009;
}

a.active {
    color: #07377b;
    font-weight: bold;
}

.left li a.active, .border3n {
    color: #07377b;
    font-weight: bold;
}

.left li a.big {
    font-size: 16px;
}

.activebig {
    font-size: 16px;
    color: #07377b;
    font-weight: bold;
}

/*CENTER PART*/

.adress_line {
    font-size: 12px;
}

.adress_line a {
    text-decoration: underline;
    font-weight: bold;
    color: #07377b;
}

.adress_line a:hover {
    color: #4d4d4f;
}

.title_page {
    text-transform: uppercase;
    color: #07377b;
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
    height: 24px;
    margin-bottom: 20px;
}

.opis_model {
    margin: 20px 0;
    width: 510px;
    background-position: center;
    background-repeat: no-repeat;
    height: 317px;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.bottom_links {
    margin: 10px 0 0 0;
    border-top: 1px dotted #000000;
    overflow: hidden;
    padding-top: 5px;
}

.blue_link {
    margin-top: 6px;
    padding-bottom: 12px;
    color: #07377b;
    border-bottom: 1px dotted #000000;
}

.blue_link a {
    font-size: 11px;
    padding: 2px;
    color: #07377b;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

.blue_link a:hover {

    color: #FFFFFF;
    background-color: #003b8f;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.blue_border {
    background: url(../img/bglist.png) left center no-repeat;
    padding-left: 10px;
    border-top: 1px solid #07377b;
}

.marks {
    margin-top: 20px;
}

.marks li {
    text-align: center;
    float: left;
    /*width:146px;*/
    width: 155px;
    font-size: 13px;
    font-weight: bold;
    border-right: 1px dotted #000000;
    padding: 0 2px 5px 2px;
}

.mark_item {
    margin: 20px 0 0 0;
    background-position: top;
    background-repeat: no-repeat;

}

.sortirovka {
    height: 64px;
}

.sortirovka a {
    display: block;
    width: 100%;
    height: 64px;
}

.item_title {
    font-size: 19px;
    color: #133e7b;
    font-weight: bold;
}

.item_title2 {

    /*height:52px;*/
    height: 38px;
    overflow: hidden;
    font-weight: bold;
    font-size: 17px;
    color: #133e7b;
    width: 100%;
    line-height: 1.0
}

.item_text {
    padding: 0px 0 0 0;
    /*	height:20px;*/
    font-size: 12px;
    line-height: 1.33;
    margin: 5px 0 0 0;
}

.cat_line {
    margin: 10px 0;
    font-size: 14px;
}

.cat_line a {
    margin-left: 10px;
    text-decoration: underline;
    color: #07377b;
}

.model li {
    margin-top: 2px;
    overflow: hidden;
    width: 100%;
    border-bottom: 1px solid #000000;
}

.model_text {
    background-position: left;
    font-size: 12px;
    line-height: 1.33;
    background-repeat: no-repeat;
    min-width: 146px;
    /*width:66%;*/
    min-height: 70px;
    margin: 10px 0 20px 0;
}

.model_text a {
    display: block;
    min-height: 70px;
    width: 100%
}

.model_inner li {
    /*font-weight:bold;*/
    border-bottom: none;
    float: left;
    width: 168px;
}

/*SMALL TEMPLATE MASHINKI*/
.model_inner2 li {
    /*font-weight:bold;*/
    border-bottom: none;
    float: left;
    width: 124px;
    font-family: Arial, Helvetica, sans-serif;
}

/*END SMALL TEMPLATE MASHINKI*/

.model_item {
    padding: 0 0 0 10px;
    margin: 0 0 10px 0;
    background-position: top;
    background-repeat: no-repeat;
    border-right: 1px dotted #000000;
    width: 154px;
    height: 146px;
}

.catalog {
    height: 88px;
    background-repeat: no-repeat;
}

.catalog a {
    display: block;
    height: 64px;
}

.date {
    font-size: 11px;
    color: #969696;
}

.date1 {
    float: left;
    width: 100px;
    font-size: 11px;
    color: #969696;
    padding-bottom: 6px;
}

.title_news {
    padding: 5px 0;
    font-style: italic;
    font-size: 15px;
}

.title_news a {
    color: #000000;
    text-decoration: none;
}

.title_news2 h2 {
    font-size: 16px;
    font-weight: normal;
    font-style: italic;
    clear: both;
    padding-bottom: 4px;
}

.dostup {
    padding: 30px 0 0 0;
    width: 500px;
}

.dostup p {
    font-size: 12px;
    /*margin:15px 0 15px 0;*/
    line-height: 1.33;
}

.chek {
    width: 48%
}

.calc a {
    color: #003b8f;
}

.calc td {
    padding-top: 3px;
    padding-bottom: 3px;
}

.calc input[type='text'] {
    width: 135px;
    font-size: 12px;
    padding: 0;
    height: 17px;
    line-height: 1.0;
    border: 1px solid #666;
}

td.padd {
    padding-left: 10px;
}

table.dealer_calc {
    font-size: 12px;

}

table.dealer_calc input.inp {
    padding: 0px 0 2px 3px;
    width: 133px;
    height: 15px;
    overflow: visible;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #666;
    color: #000;
    zoom: 1;
    z-index: 1000;
    margin-left: -6px;
}

table.dealer_calc select {
    margin-left: -5px;
}

.user_data {
    clear: left;
    font-style: italic;
    font-weight: bold;
    width: 210px;
    font-size: 14px;
    text-decoration: none;
}

a.user_data {
    color: #003b8f;
}

.dostup input {
    width: 150px;
}

.dostup a {
    color: #000000;
}

.dostup a:hover {
    color: #003b8f;
}

.dostup2 {
    padding: 30px 0 0 0;
    width: 530px;
}

.dostup2 p {
    font-size: 14px;
    margin: 15px 0 15px 0;
    line-height: 1.33;
}

.dostup2 input {
    width: 200px;
    clear: right;
}

.dostup2 textarea {
    width: 200px;
}

select {
    width: 204px;
}

/*GALLERY*/
.bigImg {
    width: 500px;
    height: 320px;
    background-position: center;
    background-repeat: no-repeat;

    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
}

.preview {
    width: 280px;
    height: 320px;
}

.vkladka {
    text-align: center;
    padding: 8px 0;

    -moz-border-radius: 7px 7px 0 0;
    -webkit-border-radius: 7px 7px 0 0;
    -khtml-border-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;
}

.vkladka:hover, .vkladka.active {
    background-color: #e9e9e9;
}

.one {
    width: 90px;
}

.second {
    width: 75px;
}

.third {
    width: 55px;
}

.forth {
    width: 60px;
}

.preview a {
    font-size: 12px;
    text-decoration: none;
    color: #363636;
    text-transform: uppercase;
}

.prew_area {
    padding: 5px 10px;
    background-color: #e9e9e9;
    /*height:287px;*/
    clear: both;

    -moz-border-radius: 0 0 9px 9px;
    -webkit-border-radius: 0 0 9px 9px;
    -khtml-border-radius: 0 0 9px 9px;
    border-radius: 0 0 9px 9px;
}

.prew_area li {
    float: left;
    padding: 4px;
}

.prew_area li a img {
    border: 1px solid #FFFFFF;
    width: 76px;
    height: 46px;
}

.prew_area div {
    clear: both;
    margin: 10px 0 0 0;
}

.navigation {
    margin: 10px 0 0 0;
    padding: 10px 0 8px 0;
    clear: both;
    border-top: 1px dotted #000000;
}

.navigation li {
    width: 40%;
    float: left;
    padding: 0 10px;
}

.navigation a:hover {
    color: #003b8f;
}

.navileft {
    margin: 0 8px 0 0;
    padding: 15px;
    text-align: right;
    background: url(../img/treugleft.png) right center no-repeat;
}

.naviright {
    background: url(../img/treugright.png) left center no-repeat;
}

/*END GALLERY*/

/*MODEL RYAD BREND*/
.inli {
    border-bottom: 1px dotted #000000;
    width: 670px;
}

.marksbig {
    margin: 20px 0 0 0;
}

.marksbig li {
    /*height:130px;*/
    overflow: hidden;
    padding: 4px 0 0 0;
}

.marksbigmain {
    width: 410px;
}

.car {
    width: 120px;
    height: 100px;
    background-repeat: no-repeat;
}

.car a {
    display: block;
    height: 100px;
}

.spis {
    text-align: left;
    width: 200px;
    padding: 0 0 0 50px;
}

.spis ul li {
    text-align: left;
    clear: both;
    height: 18px;
    font-size: 12px;
    line-height: 1.33;
    font-weight: bold;
    list-style: disc;
    padding: 0;
    margin: 0;
}

.bottom_links2 {
    /*margin:10px 0 0 0;*/
    padding-top: 5px;
}

/*END MODEL RYAD BREND*/

/*---CONTENT END---*/

/*RIGHT COLUM*/
.partner {
    width: 270px;
    height: 326px;
    background-position: top;
    background-repeat: no-repeat;
}

.left_ban {
    margin-top: 16px;
    /*width:273px;*/
    height: 72px;
    float: right;
}

/*END RIGHT COLUMN*/

/*FOOTER START*/

#copy {
    font-size: 12px;
    width: 400px;
    text-align: left;
    padding: 0 0 0 20px;
    font-size: 11px;
    line-height: 1.33;
    color: #5a5a5a;

}

#copy a {
    color: #8d8d8d;
    text-decoration: none;
}

#copy a:hover {
    text-decoration: underline;
}

#bot_text2 {
    line-height: 1.33;
    text-align: right;
    padding-right: 6px;
    float: right;
    width: 350px;
    font-size: 13px;
    color: #5a5a5a;
}

#bot_text2 a {
    color: #5a5a5a;
    font-size: 13px;
    text-decoration: none;
}

#bot_text2 a:hover {
    text-decoration: underline;
}

.phone {
    font-size: 18px;
    color: #2d5a9d;
}

/*FOOTER END*/
.more {
    padding: 15px 0 10px;
    border-bottom: 1px dotted #000;
    margin-bottom: 15px;
}

.more a {
    font-size: 11px;
    color: #000;
    text-decoration: none;
    line-height: 11px;
    font-weight: bold;
}

.more a:hover {
    color: #07377b;
}

/*---PAGER START---*/
#pagerUL {
    margin-top: 50px;
    overflow: hidden;
    zoom: 1;
}

#pagerUL li {
    float: left;
    margin-right: 10px;
}

#pagerUL li a {
    color: #373737;
    padding: 5px;
    line-height: 1.2;
}

#pagerUL li a.pcurr {
    color: #fff;
    background: #52bc2c;
    text-decoration: none;
}

/*---PAGER END---*/

/*NEW STYLE FOR NEW CAR LIST*/
.six li {
    float: left;
    width: 165px;
    height: 280px;
}

.six_item {
    padding: 8px 10px 0 10px;
    width: 145px;
    height: 218px;
    background-position: top;
    background-repeat: no-repeat;
    background: url(../img/biglink.png) right center no-repeat;
}

.model_item_small {
    padding: 0 10px;
    margin: 5px 0;
    background: url(../img/libot.png) right center no-repeat;
}

.six_and_six li {
    float: left;
    width: 165px;
    height: 150px;
}

.six_and_six_item {
    padding: 4px 10px;
    background: url(../img/libot.png) right center no-repeat;
}

.ivan li {
    float: left;
    width: 246px;
    height: 203px;
}

.ivan_item {
    padding: 4px 2px 0 20px;
    background-repeat: no-repeat;
    width: 230px;
    height: 200px;
    background: url(../img/biglink.png) right center no-repeat;
}

/*END NEW STYLE FOR NEW CAR LIST*/

.linka16 {
    height: 70px;
    width: 110px;
}

.linka16 a {
    display: block;
    width: 100%;
    height: 64px;
}

.linka12 {
    height: 84px;
    width: 145px;
}

.linka12 a {
    display: block;
    width: 100%;
    height: 84px;
}

.linka6 {
    height: 84px;
    width: 145px;
}

.linka6 a {
    display: block;
    width: 100%;
    height: 84px;
}

.linka4 {
    width: 190px;
    height: 120px;
}

.linka4 a {
    display: block;
    width: 100%;
    height: 130px;
}

.switch_avto ul {
    position: absolute;
    bottom: 20px;
    right: 0;
}

.switch_avto li {
    float: left;
    margin: 0 15px 0 0;
    background: none;
}

.switch_avto li:hover {
    background: none;
}

.switch_avto a {
    font-size: 12px;
    text-decoration: none;
    color: #000000;
    font-weight: bold;
}

.switch_avto a:hover, .switch_avto a.cur {
    color: #133e7b;
}

/* news */
.item {
    margin-top: 25px;
    background-position: left top;
    background-repeat: no-repeat;
    /*padding:0 0 0 10px;*/
    overflow: hidden;
}

.cartinko {
    width: 132px;
    height: 75px;
    background-repeat: no-repeat;
    margin: 26px 0 0 0;
}

.cartinko a {
    display: block;
    height: 75px;
}

.itemnewdiv {
    width: 345px;
}

.date1 {
    float: left;
    width: 100px;
    font-size: 11px;
    color: #969696;
    padding: 0 0 6px 0;
}

.rubrika {
    float: right;
}

.rubrika {
    float: right;
    text-align: left;
}

.rubrika a {
    font-size: 11px;
    color: #969696;
    padding-bottom: 6px;
    text-decoration: underline;
}

.rubrika a:hover {
    color: #000000;
}

.more2 a {
    color: #000000;
    font-size: 11px;
    padding-top: 5px;
    font-weight: bold;
}

.more2 a:hover {
    color: #07377b;
}

#nav {
    height: 50px;
    padding-top: 30px;
}

#nav a {
    padding: 0 0 0 4px;
    margin: 5px 10px 0 0;
    font-size: 12px;
    display: block;
    line-height: 14px;
    float: left;
    width: 12px;
    text-decoration: none;
    color: #000000;
}

#nav a:hover, #nav a.active {
    background-color: #e0e0e0;
}

.zajavka input {
    width: 180px;
    margin: 2px 0 0 5px;
}

.zajavka td {
    padding: 2px;
}

input.newbut {
    background-color: #e9e9e9;
    padding: 1px 10px 3px 10px;
    color: #000000;
    font-weight: bold;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;

    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #999999;
    margin-top: 10px;
    width: 145px;
}

.marks2 {
    margin-top: 6px;
}

.marks2 li {
    float: left;
    width: 162px;
    /*height:100px;*/
    height: 70px;
    font-size: 12px;
    text-align: center;
    margin: 2px 1px 0 0;

    line-height: 1.33;
    padding: 18px 0;
    border-bottom: 1px dotted #000000;
    background: url(../img/border.jpg) right center no-repeat;
}

.clearfix li {
    border-bottom: none;
}

.mark_picture {
    width: 156px;
    height: 80px;
    overflow: hidden;
}

.mark_picture p {
    font-weight: normal;
}

.marks2 li.nobg {
    background: none;
}

#news {
    /*			padding-bottom:30px;
    */
    padding: 0px;
}

#news .start-news-li {
    width: 326px;
    float: left;
    margin: 0px;
    padding: 0 0 15px 10px;
}

#news p {
    font-size: 12px;
    line-height: 1.33;
}

.pereiti {
    padding: 30px 0 0 30px;
    float: left;
    color: #4d4d4f;
    font-weight: bold;
    font-size: 15px;
}

.pereiti span {
    text-transform: uppercase;
}

.pereiti a {
    color: #4d4d4f;
    text-decoration: none;
}

.podtitle {
    color: #07377b;
    font-size: 15px;
    text-transform: uppercase;
    padding: 5px 0;
    border-bottom: 2px solid #07377b;
    margin: 0 0 20px 0;
    font-weight: bold;
}

.border3n {
    border-bottom: 1px dotted #333;
    font-size: 12px;
}

ul.contacts li {
    padding: 10px 0 20px 0;
    border-bottom: 1px dotted #000000;
}

ul.contacts li span {
    font-size: 14px;
    font-weight: bold;
}

#rozrhhover {
    cursor: pointer;
    padding: 0;
}

#rozrahblock {
    width: 235px;
    height: 55px;
    background-color: #d8d8d8;
    padding: 10px 0 0 15px;
    display: none;
    z-index: 20000;
    position: absolute;

    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
}

#rozrahblock input {
    width: 210px;
}

.rozrah {

    display: block;
    padding: 0 0 0 10px;
    color: #133e7b;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.8;
    font-size: 13px;
    background: url(../img/menuactiv.png) left no-repeat;
}

.rozrah:hover {
    text-decoration: underline;
}

.start-news-li-1 {
}

.start-news-li-2 {
}

.start-news-li-3 div {
    margin-left: 17px;
}

:focus {
    -moz-outline: 3px solid #fff !important;
}

input[type="radio"]:focus {
    -moz-outline-radius: 12px !important;
    -moz-outline-offset: 0px !important;
}

ul.bannerok {
    margin: 22px 0 0 30px;
}

.vip {
    clear: both;
    font-size: 11px;
    line-height: 1.33;
    color: #5a5a5a;
    clear: both;
    margin: 4px 0 10px 20px;
    float: left;
    clear: left;
}

.vip a {
    color: #5a5a5a;
    text-decoration: none;
}

.vip a:hover {
    text-decoration: underline;
}

.plus, .minus {
    cursor: pointer;
}

#count_error {
    padding-top: 5px;
}

.error {
    font-size: 11px;
    color: red;
    font-weight: 500;
}

.top_margin_pic {
    margin-top: 2px;
}

.complekt2 td {
    border-right: 1px dotted #000000;
    padding: 5px;
    word-wrap: break-word;
}
.models-table th{
	text-align:left;
	vertical-align:middle;
	width:130px;
}
.models-table td{
	text-align:center;
	vertical-align:middle;
	width:130px;
	padding:5px;
}
.im-h1 {
    color: #07377b;
    margin-top: 40px;
    text-align: center;
}
.im-table {
    background:#c3c3c3; border-collapse: separate; border-spacing:1px;
}
.im-table th,.im-table td {
    border: 1px solid #fff;
    background: #fff;
    vertical-align:top;
}
.im-table td {
    background:#fff url(/hm/img/im-td.gif) 0 0 repeat-x;
}
.im-table a {
    color:#164382;
    font-size:12px;
}
.im-th {
    display: block;
    background:url(/hm/img/im-th.jpg) 0 0 no-repeat;
    height: 87px;
    text-indent:-250px;
    overflow: hidden;
}
.im-th-kia {
    background-position:14px 5px;
    width: 140px;
}
.im-th-chevrolet {
    background-position:-131px 5px;
    width: 180px;
}
.im-th-opel {
    background-position:-317px 7px;
    width: 180px;
}
.im-th-zaz {
    background-position:-501px 7px;
    width: 138px;
}
.im-th-chery {
    background-position:-645px 7px;
    width: 135px;
}
.im-table tr{
    vertical-align:top;
}
.im-table ul {
    list-style: none;
    margin:20px 14px;
    padding:0;
}
.im-table li{
    padding:5px 0;
}
.im-p{
    margin:20px 0 25px;
    color:#585757;
    text-align: center;
    font-size:13px;
}
.im-p strong {
    color:#d30e0e;
    font-size: 16px;
}
.b-credit-calculator {
    background:url(/hm/img/bg-credit-calculator.png) 0 100% repeat-x;
    border:1px solid #b8cde4;
    border-radius: 10px;
    color:#294768;
    text-shadow:1px 1px 1px #fff;
    margin: 25px auto;
    width: 417px;
    font-size: 14px;
}

.b-credit-calculator select,
.b-credit-calculator input{
    color:#294768;
    font-size: 12px;
    padding-left:6px;
    margin:0;
}
.b-credit-calculator table {
    width: 100%;
}
.b-credit-calculator td {
    padding: 5px 0;
}
.b-credit-calculator select {
    width:180px;
    height:24px;
}
.b-credit-calculator input{

}
.b-credit-calculator-head {
    font-size: 18px;
    text-align: center;
    border-bottom: 1px solid #d9e4f0;
    margin: 0 0 14px;
    padding: 0 0 14px;
    box-shadow: 0 1px 0 1px #fff;
}
.b-credit-calculator form {
    padding: 22px;
    border:1px solid #fff;
    border-radius: 10px;
}
input.credit-calculator-ok {
    background: url(/hm/img/credit-calculator-ok.png) 0 0 no-repeat;
    height:31px;
    width: 102px;
    text-indent: -200px;
    overflow: hidden;
    border:none;
    cursor:pointer;
    margin-top:10px;
}
.credit-hint {
    color:#272727;
    font-style:italic;
    font-size:14px;
    margin: 24px 0;
    text-align: center;
}
.credit-phone {
    margin:10px 0;
    text-align: center;
    color:#272727;
    font-size:19px;
}
.credit-table {
    border-collapse:collapse;
    color:#424343;
    font-size:13px;
    text-align:left;
    margin:24px auto;
}
.credit-table td,.credit-table th{
    padding:11px 20px;
    border:1px solid #c9c9c9;
}
.credit-table th{
    background:#f6f6f6;
    padding-left: 22px;
    vertical-align: middle;
    font-weight:bold;
}